

/* COMPARE CHARTS */
.table-default td,
.table-default td,
.table-default th {
    color: #585858;
    padding: .8em .5em;
    border-bottom: 1px solid #e9e9e9;
}
.sm-model-and-voltage {
    background: #FFFFCB;
}
.md-model-and-voltage, .am-model-and-voltage {
    background: #ccedff;
}
.fm-model-and-voltage {
    background: #ddacb4;
}
.text-left-to-center, .text-left-to-center2 {
    text-align: left;
}
.compare-col-1 {
    background-color:#025081;
    font-weight:bold;
}
.compare-col-2 {
    background-color:#005e99;
    font-weight:bold;
}
.compare-col-3 {
    background-color:#0076bf;
    font-weight:bold;
}
.compare-col-4 {
    background-color:#008ee5;
    font-weight:bold;
}
.compare-col-5 {
    background-color:#009dff;
    font-weight:bold;
}
.table-cell-tablet {
    display: none !important;
}
.table-cell-mobile {
    display: table-cell !important;
}
.unit-compare-image {
    max-width: 42px;
    max-height: 123px;
}
.unit-compare-image-top {
    min-width: 76px;
    max-width: 80px;
}
.rtable, .rtable--flip tbody {
    -webkit-overflow-scrolling: touch;
}
.rtable td:first-child, .rtable--flip tbody tr:first-child {
    background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
    background-repeat: no-repeat;
    background-size: 20px 100%;
}
.rtable td:last-child, .rtable--flip tbody tr:last-child {
    background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 20px 100%;
}
.rtable th, .rtable td {
    padding: 6px 12px;
    border: 1px solid #d9d7ce;
}
.rtable .rtable-no-border {
    border: 0;
}
.rtable br {
    display: block;
}
@media only screen and (max-width: 739px) {
    .rtable th:not(:first-child), .rtable td:not(:first-child) {
    }
    .rtable th.eletric-vs-air-driven, .rtable td.eletric-vs-air-driven:not(:first-child) {
        max-width: 217px;
        height: 240px;
    }

}
@media only screen and (max-width: 740px) {
	
    .rtable--flip {
        display: -webkit-flex;
        display: flex;
        overflow: hidden;
        background: none;
    }
    .rtable--flip thead {
        display: -webkit-flex;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        display: flex;
        flex-shrink: 0;
        min-width: min-content;
    }
    .rtable--flip tbody {
        display: -webkit-flex;
        display: flex;
        position: relative;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .rtable--flip tr {
        display: -webkit-flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        display: flex;
        flex-direction: column;
        min-width: min-content;
        flex-shrink: 0;
    }
    .rtable--flip td,
    .rtable--flip th {
        display: block;
    }
    .rtable--flip td {
        background-image: none !important;
        border-left: 0;
    }
    .rtable--flip th:not(:last-child),
    .rtable--flip td:not(:last-child) {
        border-bottom: 0;
    }
    .rtable br {
        display: none;
    }
    .rtable td.ratings img {
        margin-right: 5px;
        max-height: 16px;
    }
}
/* COMPARE CHARTS */

/* CHECKOUT */
.breadcrumbs-divider {
    background: #fad81f; width: 100%; height: 3px; border: 0px; margin-top: 6px; margin-bottom: 16px;
}
.background-black {
    background-color: #000;
}
.table-order-summary td {
    padding-top: 5px; padding-bottom: 5px;
}
.order-summary-total {
    background-color: #444;
}

.button-checkout, .button-checkout2, .button-checkout3 {
    color: #ffffff;
    font-size: 1.1em;
    box-shadow: 0px 0px 12px 1px #bfbfbf;
    transition: all 0.3s ease;
    text-decoration: none;
    padding: 10px;
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
    max-width: 250px;
    border-radius: 5px;
}
input[value="Reset Form"] {
    background-color: grey !important;
}
input[value="Reset Form"]:hover {
    background-color: #616161 !important;
}
.button-checkout {
    background: linear-gradient(#eb5c26, #e64205);
    text-shadow: #752103 3px 1px 4px;
}
.button-checkout:hover {
    background: linear-gradient(#d45322, #cf3b05);
}
.button-checkout2 {
    background: linear-gradient(#227dc5, #005d98);
    text-shadow: #003a60 3px 1px 4px;
}

.button-checkout2:hover, .button-checkout-canada:hover {
    background: linear-gradient(#1f71b2, #005389);
}
.button-checkout3 {
    background: linear-gradient(#c82a2f, #9e0b0f);
    text-shadow: #6a070a 3px 1px 4px;
}
.button-checkout3:hover {
    background: linear-gradient(#b4262a, #8f0a0e);
}
.checkout-button-overlay-bg {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0% 0%;
    z-index: 99999;
}
.checkout-button-overlay {
    text-align: center;
}
.checkout-button-overlay p {
    margin-bottom: 15px;
}
@media only screen and (min-width: 980px) {
    .button-checkout {
        font-size: 1.375em;
        max-width: 400px;
    }
    .button-checkout2, .button-checkout3, .button-checkout-canada {
        font-size: 1.375em;
        max-width: 400px;
        margin-left: 5px;
        margin-right: 5px;
    }
    .checkout-button-overlay {
        padding: 20px;
    }
    .checkout-button-overlay p {
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 739px) {
    .button-checkout, .button-checkout2, .button-checkout3 {
        font-size: 1.2em;
        max-width: 300px;
        padding: 5px 2px;
    }
}
.highlight-background {
    background-color: #EEEEEE;
}
.table-order-summary {
    margin: 0;
    padding: 0;
}
h2#toggle_ship2 {
    font-size: 1.2em;
    color: #439df2;
}

hr.checkout-divider2 {
    background-color: #dedede;
}
@media only screen and (max-width: 739px) {
    .product-box-border .subheading1-page {
        padding-top: 5px;
        font-size: 1.2em;
    }
    img[src="/retail/checkout/images/badge.jpg"] {
        max-width: 140px;
        opacity: 0.7;
        height: auto;
    }
}

/* CHECKOUT */


/* TEMPLATE PAGES */
.accessories-menu-container {
    padding: 0;
    margin-bottom: 15px;
}
.accessories-menu-container .tinynav, .accessories-menu-container .tinynav2 {
    width: 100%;
    margin-top: 0;
    border: 1px solid #c2c2c2;
}
.accessories-menu-container .tinynav2 {
    height: 42px;
}
.accessories-menu-container .tinynav option:first-child, .accessories-menu-container .tinynav2 option:first-child {
    font-weight: bold;
}
.accessories-menu li {
    width: 100%;
    text-align: center;
    padding: 2px;
    font-weight: bold;
    float: left;
    border: 0px solid red;
    margin-bottom: 15px;
}
.accessories-menu li:first-child {
    display: none;
}
.accessories-menu li a div.accessories-menu-item {
    min-height: 105px;
}
.accessories-menu li a div img {
    max-height: 94px;
}

.title-bar {
    text-align: center;
    border-top: 3px solid #083d35;
    font-size: 1.8em;
    color: #083d35;
    /*margin: 5px 0 20px 0;*/
    padding: 3px 0 0 0;
    font-family: 'Nunito Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 0;
}
.section-anchor {
    height: 40px;
}
@media only screen and (max-width: 979px){
    .section-anchor {
        height: 110px;
        margin-top: -110px;
    }
    .title-bar {
        font-size: 1.4em;
    }
}
.accessories-submenu li, .parts-submenu li {
    width: 100%;
    text-align: center;
    padding: 2px;
    font-weight: bold;
    float: left;
    border: 0px solid red;
    margin-bottom: 15px;
}
.parts-submenu li {
    width: 50%;
}
.parts-submenu-item {
    min-height: 135px;
}

.page-box-link {
    margin: 5px 0;
    padding: 2px 0;
    border-bottom: 1px solid #ececec;
    width: 100%;
    display: flex;
    align-items: center;
    text-decoration: none;
}

.page-box-link-first {
    border-top: 1px solid #ececec;
}
.page-box-link .box-link-img {
    flex-basis: 25%;
    text-align: center;
}
.page-box-link .link-image-txt {
    padding: 0 10px;
    flex-basis: 68%;
}
.page-box-link .link-image-txt strong {
    font-size: 1.25em;
}
.page-box-link .link-image-txt small {
    font-size: 90%;
    color: #595959;
    padding: 0;
}
.page-box-link i {
    flex-basis: 7%;
    color: #c5c5c5;
    font-size: 30px;
    transition: color 250ms linear;
}
.page-box-link:hover i {
    color: #439df2;
    transition: all 100ms linear;
    padding-left: 2px;
}
.page-box-link strong {
    color: #439df2;
    transition: color 100ms linear;
}
.page-box-link:hover strong {
    color: #005d97;
    transition: color 100ms linear;
}
@media only screen and (min-width: 740px) {
    .page-box-link i {
        font-size: 20px;
    }
    .box-link-small .box-link-img img {
        max-height: 50px;
        width: auto;
    }
}
@media only screen and (min-width: 980px){
    .page-box-link .link-image-txt small {
        font-size: 1em
    }
}
@media only screen and (max-width: 739px){
    .page-box-link {
        padding: 5px 0;
    }
    .page-box-link .link-image-txt strong {
        font-size: 1.1em;
    }
    .page-box-link-showcase-1 .link-image-txt strong {
        font-size: 1.6em;
    }
}

.page-box-link-container {
    display: flex;
    flex-wrap: wrap;
    padding: 0 10px 20px 10px;
}
a.page-box-link-ref {
    flex: 1 0 21%;
    align-self: stretch;
    text-decoration: none;
    margin: 5px;
}
a .page-box-link-large {
    border: 1px solid #dedede;
    border-radius: 5px;
    padding: 5px;
    text-align: center;
    height: 100%;
}
a .page-box-link-large h4 {
    color: #439df2;
    margin: 0 0 5px 0;
    padding-left: 2px;
    transition: color 100ms linear;
}
a .page-box-link-large:hover h4 {
    color: #005d97;
    transition: color 100ms linear;
}
a .page-box-link-large h4:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    color: #439df2;
    padding: 0 2px 0 5px;
    transition: all 100ms linear;
}
a .page-box-link-large:hover h4:after {
    color: #005d97;
    padding: 0 0 0 7px;
    transition: all 100ms linear;
}
a .page-box-link-large p {
    color: #585858;
    margin: 0;
}
@media only screen and (max-width: 979px){
    a.page-box-link-ref {
        flex: 1 0 32%;
    }
}
@media only screen and (max-width: 599px){
    a.page-box-link-ref {
        flex: 1 0 99%;
    }
    a .page-box-link-large {
        border: unset;
        border-bottom: 1px solid #dedede;
        border-radius: 0;
    }
    a .page-box-link-large p {
        margin: 0 0 5px 0;
    }
}

@media only screen and (min-width: 980px){
    .brand-help-info {
        margin: 30px 0;
    }
}
@media only screen and (max-width: 979px){
    .brand-help-info {
        margin: 10px 0 0 0;
    }
}

.page-showcase-link {
    padding: 10px;
    background: #0B5378;
    background: radial-gradient(ellipse at center,  #1482ba 37%,#0B5378 99%);
    color: white;
    text-decoration: none;
    text-align: center;
}
.page-showcase-link h3 {
    margin: 0;
}
.showcase-link-button {
    padding: 5px;
    border: white 1px solid;
    border-radius: 5px;
}
.showcase-link-txt {
    padding: 0 0 10px 0;
}
@media only screen and (min-width: 540px){
    .page-showcase-link {
        display: flex;
        align-items: center;
    }
    .showcase-link-img {
        flex-basis: 30%;
    }
    .showcase-link-txt {
        flex-basis: 70%;
    }
}
@media only screen and (min-width: 980px){
    .showcase-link-img {
        flex-basis: 40%;
    }
    .showcase-link-txt {
        flex-basis: 60%;
    }
}
@media only screen and (max-width: 539px){
    .page-showcase-link {
        display: inline-grid;
        width: 100%;
    }
    .showcase-link-img {
        text-align: center;
        width: 100%;
    }
    .showcase-link-txt {
        width: 100%;
        padding: 0 0 20px 0;
    }
}

.page-showcase-link h3 {
    color: white;
}

@media only screen and (max-width: 739px){
    #productPhoto {
        display: none;
    }
}

.parts-submenu-item img {
    max-width: 100%;
    max-height: 120px;
}
.review {
    color: #444;
    quotes: "\201C""\201D""\2018""\2019";
}
.review:before {
    color: #ff931f;
    content: open-quote;
    font-size: 3em;
    line-height: .1em;
    margin-right: .25em;
    vertical-align: -.4em;
}
.review:after {
    content: close-quote;
    font-size: 3em;
    color: #ff931f;
    line-height: .1em;
    margin-left: .1em;
    vertical-align: -.4em;
}
.price-product-page {
    color: #0b557a;
    font-size: 1.8em;
    letter-spacing: -1px;
    font-weight: 600;
}
.price-product-page-small {
    font-size: 1.5em;
    color: #0b557a;
    letter-spacing: -1px;
}
.price-product-page-xsmall {
    font-size: 1.2em;
    letter-spacing: -1px;
}
.in-stock-product-page {
    color: #009900;
}
.not-in-stock-product-page {
    color: #ff0000;
}
.more-info-product-page {
    background-color: #f2faff;
    font-size: 1em;
}
li.icon-qanda {
    background: url("/img/icon-qanda.png") no-repeat left center;
    padding-left: 45px;
}
li.icon-call {
    background: url("/img/icon-call.png") no-repeat left center;
    padding-left: 45px;
}
li.icon-email {
    background: url("/img/icon-email.png") no-repeat left center;
    padding-left: 45px;
}
li.icon-find-dealer {
    background: url("/img/icon-find-dealer.png") no-repeat left center;
    padding-left: 45px;
}
.fade-container, .fade-container2 {
    margin-bottom: 70px;
    position:relative;
}
.fade-content {
    max-height: 50px;
    overflow: hidden;
}
.fade-content2 {
    max-height: 250px;
    overflow: hidden;
}
.fade-content.full, .fade-content2.full {
    max-height: none;
}
.fade-anchor {
    background: linear-gradient(to bottom,rgba(237,239,240,0),rgba(237,239,240,0) 0px,#ffffff 50px);
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 50px;
    padding-top: 50px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    text-align: center;
    transition: background 150ms ease-in;
}
.fade-anchor2 {
    background: linear-gradient(to bottom,rgba(237,239,240,0),rgba(237,239,240,0) 0px,#ffffff 250px);
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 250px;
    padding-top: 250px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    text-align: center;
    transition: background 150ms ease-in;
}
@media only screen and (min-width: 740px) {
    .fade-container {
        margin-bottom: auto;
        position:relative;
    }
    .fade-anchor {
        display: none;
    }
    .fade-content {
        max-height: none;
        overflow: hidden;
    }
}
.fade-anchor-text {
    background-color: #f6f6f6;
    padding: 8px 4px;
    color: #439df2;
    text-decoration: underline;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: background-color 1s linear;
}
.fade-anchor-text:hover {
    background-color: transparent;
    text-decoration: none;
    transition: background-color 1s linear;
}
.expander-head-link {
    padding: 8px 4px;
    margin: 0 0 20px 0;
    color: #439df2;
    background-color: #f6f6f6;
    text-align: center;
    transition: background-color 1s linear;
}
.expander-head-link:hover {
    background-color: transparent;
    transition: background-color 1s linear;
}

.expander-sign {
    color: #439df2;
    text-align: center;
}
.expander-head-link-text {
    text-decoration: underline;
}
.expander-head-link:hover .expander-head-link-text {
    text-decoration: none;
}
a.gray {
    color: #585858;
    background: transparent;
    text-decoration: underline;
}
a.gray:active,
a.gray:hover {
    outline: 0;
    text-decoration: none;
}
a.white {
    color: #fff;
    background: transparent;
}
a.white:active,
a.white:hover {
    outline: 0;
}
td.additional-item-thumb {
    width: 20%;
}
td.additional-item-desc {
    width: 45%;
}
td.additional-item-qty-add {
    width: 35%;
}
.bg-hr {
    background: #dedede;
}
.col-max-150 {
    min-width:20%;
    max-width:150px;
}

.even-border {
    margin-bottom: 15px
}

.product-container .even-border {
    opacity: 1
}

div.product-container .even-border:not(:nth-last-child(2)) .product-bottom-border {
    border-bottom: 1px solid #ddd;
    padding-bottom: 0
}

@media only screen and (min-width: 740px) {
    div.product-container .generic-bottom-border:not(:last-child) {
        border-bottom: 1px solid #ddd
    }

    div.product-container .even-border:not(:nth-last-child(2)) .product-bottom-border {
        border-bottom: 0
    }
}


@media only screen and (min-width: 740px) {
    div.even-border:nth-of-type(odd) {
        border-right: 1px solid #dedede;
    }

    article.even-border:nth-of-type(odd) {
        border-right: 1px solid #dedede;
    }
}

.product-clear:nth-of-type(4n+1) {
    display: block;
}

.product-clear:nth-of-type(4n+1) {
    display: none
}
/* TEMPLATE PAGES */


/* GENERAL MEDIA QUERIES */
@media only screen and (min-width: 719px) {
    .overflow-x-scroll {
        overflow-x: auto;
    }
    .nav-page-top-right, .nav-page-bottom li {
        display: inline-block;
    }
    .no-float-to-float-left {
        float: left;
        margin-right: 30px;
    }
    .no-float-to-float-right {
        float: right;
        margin-left: 30px;
    }
    .no-float-to-float-left2 {
        float: left;
    }
    .no-float-to-float-right2 {
        float: right;
    }
    .accessories-menu li {
        width: 25%;
    }
    .accessories-submenu li {
        width: 50%;
    }
    .parts-submenu li {
        width: 33.333333%;
    }
    .text-left-to-center {
        text-align: center;
    }
}
@media only screen and (min-width: 740px) {
    .kit-features-header {
        font-size: 2.25em;
        padding-top: 1.25em;
    }
    .table-cell-mobile {
        display: none !important;
    }
    .table-cell-tablet {
        display: table-cell !important;
    }
    .hose-compare-image-top {
        max-width: 110px;
    }
}
@media only screen and (min-width: 979px) {
    .center-to-right {
        text-align: right;
    }
    .tinynav { display: none; }
    #nav, #nav-dealer, .nav-dealer-left { display: block; }
    .nav-dealer-left-container {
        padding-top: 15px;
        color: #FFFFFF;
    }
    .nav-dealer-container-left {
        padding: 20px 5px 20px 20px;
    }
    .no-float-to-float-left3 {
        float: left;
        margin-right: 30px;
    }
    .no-float-to-float-right3 {
        float: right;
        margin-left: 30px;
    }
    .dealer-main-content {
        margin: 0;
    }
    .dealer-add-button {
        margin-top: 0;
    }
    .accessories-menu-container {
        padding: 0
    }
    .accessories-menu li {
        width: 12.25%;
    }
    .accessories-submenu li {
        width: 33.333333%;
    }
    .parts-submenu li {
        width: 25%;
    }
    .hose-compare-image-top {
        max-width: 175px;
    }
}
@media only screen and (min-width: 980px) {
    .kit-features-header {
        font-size: 3em;
        padding-top: .85em;
    }
}
@media only screen and (min-width: 1140px) {
    .kit-features-header {
        font-size: 3em;
        padding-top: .85em;
    }
    .accessories-menu li {
        width: 12.5%;
    }
    .text-left-to-center2 {
        text-align: center;
    }
}
a#bbblink {
    margin: 0 auto !important;
}
@media only screen and (min-width: 979px) {
    a#bbblink {
        margin: 0 !important;
    }
}
/* GENERAL MEDIA QUERIES */

/* PAGE NAVIGATION */
.go-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 12px;
    padding: 1em;
    display: none;
    transition: .3s;
}
.go-top:hover {
    background-color: rgba(0, 0, 0, 0.8);
}
@media only screen and (min-width: 740px) {
    .go-top {
        display: none !important;
    }
}
/* PAGE NAVIGATION */

/* PROSITE */
.order-history-day {
    font-size: 1.25em;
}
.dealer-heading-product {
    width: 55%;
}
.dealer-heading-price {
    width: 20%;
}
.dealer-heading-msrp {
    width: 10%;
}
.dealer-heading-qty {
    width: 15%;
}
@media only screen and (min-width: 740px) {
    .dealer-heading-product {
        width: 55%;
    }
    .dealer-heading-qty {
        width: 15%;
    }
}
.dealer-info-box {
    width: 13px; display: inline-block;
}
.dealer-qty-break {
    width: 35px; display: inline-block;
}
.dealer-qty-break-retail {
    width: 50px; display: inline-block;
}
#dealer-cart > table {
    font-size: 0.84rem;
}
#dealer-cart > table > thead > tr > th {
    vertical-align: top;
}
#dealer-cart .product-name {
    line-height: 0.875rem;
}
.dealer-fulfill-text > div {
    font-size: 0.79rem;
}
#dealer-cart .no-padding {
    padding-left: 0px;
    padding-right: 0px;
}
.dealer-fulfill-text-separator {
    background: linear-gradient(to right, white, #B9B9B9, white);
    background-size: 100% 1px;
    background-position: bottom 0 left 0, bottom 6px left 0;
    background-repeat: no-repeat;
    padding-bottom: 0px;
}
.dealer-tooltip {
    color: #f15a23;
}
/* PROSITE */

/* BRAND LANDING PAGE */
.page-menu-bar {
    background-color: #005d97;
    padding: 5px 0;
    margin-top: -1px;
    z-index: 99;
}
.page-menu-container {
    padding: 10px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.page-menu-breadcrumbs {
    width: 60%;
    text-align: left;
}
nav.page-menu-breadcrumbs ol {
    margin: 0;
    padding-left: 0;
    list-style: none;
}
nav.page-menu-breadcrumbs li {
    display: inline;
}

nav.page-menu-breadcrumbs li + li::before {
    display: inline-block;
    margin: 0.4em 0.4em 0 0.2em;
    transform: rotate(15deg);
    border-right: 0.1em solid #b8b8b8;
    height: 0.8em;
    content: '';
}
nav.page-menu-breadcrumbs [aria-current="page"] {
    color: #585858;
    text-decoration: none;
    cursor: default;
}
.page-menu-filter {
    width: 40%;
    text-align: right;
}
@media only screen and (max-width: 739px) {
    .page-menu-container {
        padding: 0;
    }
    .page-menu {
        padding: 0;
    }
    .page-menu-filter {
        width: 100%;
        text-align: center;
    }
    .page-menu-breadcrumbs {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
}

.page-back-link i {
    padding-right: 5px;
}
@media only screen and (max-width: 739px) {
    .page-menu-bar {
        padding: 8px 0;
    }
    .select-brand-intro {
        display: none;
    }
}


.wrapper-dropdown-5 {
    position: relative;
    margin: 0 auto;
    z-index: 10;
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
    text-align: right;
    color: #ffffff;
    font-family: 'Nunito', sans-serif;
    text-decoration: none;
}
@media only screen and (max-width: 739px) {
    .wrapper-dropdown-5 {
        text-align: left;
    }
}
.wrapper-dropdown-5:hover {
    /*background: #28554e;*/
    transition: all 0.3s ease-out;
}


.wrapper-dropdown-5 .dropdown {
    position: absolute;
    top: 100%;
    margin-top: 5px;
    left: 0;
    right: 0;
    transition: all 0.3s ease-out;
    max-height: 0;
    overflow: hidden;
    text-align: left;
}
.wrapper-dropdown-5 .dropdown .dropdown-parent-list {
    background: #ffffff;
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.2);
    padding-top: 10px;
}
.wrapper-dropdown-5 ul {
    list-style: none;
    margin: 0;
    padding: 0 15px;
}
.wrapper-dropdown-5 .dropdown ul li:last-child  {
    margin-bottom: 10px;
}
.wrapper-dropdown-5 .dropdown ul li a {
    text-decoration: none;
    color: #0B547A;
}
.wrapper-dropdown-5 .dropdown ul li:last-of-type a {
    border: none;
}
.wrapper-dropdown-5 .dropdown ul li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}
.wrapper-dropdown-5 .dropdown .dropdown-parent-list ul li:hover a {
    text-decoration: underline;
}
.wrapper-dropdown-5 .dropdown .dropdown-parent-list ul li:hover a {
    text-decoration: underline;
}
li.dropdown-menu-back-link:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f104";
    color: #0B547A;
}
.wrapper-dropdown-5 .dropdown .dropdown-parent-list li.dropdown-menu-back-link {
    font-weight: 600;
}
.wrapper-dropdown-5 .dropdown .dropdown-parent-list li.dropdown-menu-back-link:hover a {
    text-decoration: underline;
}
.wrapper-dropdown-5.active:after {
    border-color: #ffffff transparent;
}
.wrapper-dropdown-5.active .dropdown {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    max-height: 1000px;
}
.wrapper-dropdown-5:before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0c9";
    color: #ffffff;
    opacity: 0.9;
    transition: opacity 100ms linear;
}
.wrapper-dropdown-container .active:before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f146";
    opacity: 0.7;
    transition: opacity 100ms linear;
}
.page-menu-name {
    text-transform: uppercase;
    font-weight: 600;
    opacity: 0.9;
    transition: opacity 100ms linear;
    padding-left: 5px;
}
.page-menu-name:hover {
    opacity: 1;
    transition: opacity 100ms linear;
}
.dropdown-menu-heading {
    color: #444;
    letter-spacing: -.02em;
    font-size: 1.1em;
    font-weight: 700;
    cursor: default;
}
.dropdown-menu-heading i {
    margin: 0 50px 0 0;
}
.dropdown-parent-list li ul {
    padding: 5px 0 0 0;
    border-top: 1px solid #858585;
}
.page-menu-back-link {
    color: #ffffff;
    padding: 5px 0;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    opacity: 0.9;
    transition: opacity 100ms linear;
}
.page-menu-back-link:hover {
    opacity: 1;
    transition: opacity 100ms linear;
}
.page-menu-back-link i {
    padding-right: 5px;
}
.banner-brand-home-page {
    background: #ffffff url('/img/template-mockup/brand-home-page.jpg') center center no-repeat;
}
.brand-home-page-line1 {
    position: absolute;
    right: 2%;
    bottom: 20%;
    width: 70%;
}
.brand-home-page-line2 {
    position: absolute;
    right: 2%;
    bottom: 5%;
}
.brand-home-page-stealth-line1 {
    position: absolute;
    top: 0;
    left: 0;
}
@media only screen and (min-width: 740px) {
    .brand-home-page-line1 {
        right: 2%;
        bottom: 20%;
        width: 75%;
    }
}
@media only screen and (min-width: 980px) {
    .brand-home-page-line1 {
        right: 2%;
        bottom: 18%;
        width: 60%;
    }
}
/* BRAND LANDING PAGE */

/* PAGE GENERAL */

.dealer-login label, .dealer-login input {
    width: 100%;
}
input {
    border-radius: 3px;
}
.sidebar-left-box-1 {
    background-color: #f6f6f6;
    border-left: 10px solid #dedede;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 20px;
}
.sidebar-left-box-1 h3 {
    font-size: 1.5em;
    color: #777777;
    font-weight: bold;
}
.sidebar-left-box-1 a {
    color: #005d97;
    font-weight: bold;
    font-size: 1.2em;
}
.sidebar-left-box-1 p a {
    font-size: unset;
}
.sidebar-left-box-1 a i {
    padding-right: 5px;
}
h2 {
    font-family: 'Nunito', sans-serif;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
}
@media only screen and (max-width: 740px) {
    .sidebar-left-box-1 {
        border-left: 7px solid #dedede;
        padding: 5px;
        margin-bottom: 15px;
    }
    .sidebar-left-box-1 h3 {
        font-size: 1.2em;
    }
    .sidebar-optional-information {
        display: none;
    }

}
@media screen and (min-width: 740px) {
    .section-header {
        text-align: center;
    }
}
@media screen and (max-width: 739px) {
    .section-header {
        text-align: left;
    }
}

@media screen and (max-width: 979px) {
    #brand-nav-links li a {
        padding: 5px 0;
    }
}
.page-header-container {
    height: 121px;
}
.page-header-container-full, .page-header-container-full-row {
    height: 251px;
}
.page-header-container, .page-header-container-full {
    position: relative;
    border-bottom: #dedede 1px solid;
}
.page-header-inner .heading-page, .page-header-inner-full .heading-page {
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0 15px;
    color: #141414;
    text-shadow: 1px 1px 5px #ffffff;
}
.page-header-container .page-header-inner, .page-header-container-full, .page-header-inner-full {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 120px;
    text-align: center;
    background: linear-gradient(rgba(255,255,255,0.7), transparent);
}
.page-header-container-full, .page-header-inner-full {
    height: 251px;
}
.page-header-container, .page-header-inner {
    height: 120px;
}

.highlight-heading-page {
    background-color: rgba(255, 255, 255, 0.85);
    margin: 40px 20px 0 20px;
    padding: 10px 5px;
    font-size: 2em;
    text-shadow: 1px 1px 3px #fff;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.page-header-background, .page-header-background-full, .promo-link-box {
    background-position: bottom;
    background-size: cover;
    -webkit-animation: fadeIn 2s;
    animation: fadeIn 2s;
}
.page-header-background {
    min-height: 120px;
}

.page-header-background-full {
    min-height: 250px;
}

.page-header-inner .page-header-sub {
    width: 70%;
    background-color: rgba(255, 255, 255, 0.85);
    text-shadow: 1px 1px 2px #FFFFFF;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    padding: 10px 20px;
}
@media only screen and (max-width: 739px) {
    .page-header-inner .page-header-sub {
        width: 75%;
    }
    .highlight-heading-page {
        margin: 15px 10px 0 10px;
        font-size: 1.8em;
    }
}

@media only screen and (max-width: 375px) {
    .page-header-inner .page-header-sub {
        width: 90%;
    }
}

.instruction {
    margin: 20px 10px;
    background-color: #fad81f;
    border-radius: 5px;
}

nav.alphabetical-list ul {
    display: flex;
    flex-wrap: wrap;
}
nav.alphabetical-list ul li {
    width: 25%;
    list-style: none;
}

nav.alphabetical-list ul li h4 {
    background-color: #2e2e2e;
    color: #ffffff;
    width: 90%;
    font-size: 2em;
    padding: 10px;
    margin-top: 10px;
}

@media screen and (max-width: 979px) {
    nav.alphabetical-list ul li {
        width: 33.3%;
    }
}
@media screen and (max-width: 439px) {
    nav.alphabetical-list ul li {
        width: 90%;
    }
}
nav.alphabetical-list ul li ul {
    margin: 15px 0 0 0;
    padding: 0;
}

nav.alphabetical-list ul li ul li {
    padding: 0 0 0 10px;
    font-size: 1.1em;
    font-weight: bold;
    width: 100%;
}

@media only screen and (max-width: 739px) {
    #product-category-default .product-box-border {
        border-radius: 0px;
        border: unset;
        border-bottom: 1px solid #dedede;
     }
}

.checkbox-list-box {
    border-radius: 5px;
    margin: 10px 0 20px 0;
    padding: 5px 30px 5px 30px;
    background-color: #dbe2e1;
    color: #083d35;
}

ul.checkbox-list {
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

.checkbox-list li {
    margin: 20px 0;
    font-size: 1.2em;
}

.checkbox-list li::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c";
    margin-right: 10px;
}
.expander-section-content {
    max-height: 0;
    overflow: hidden;
    transition: all linear 300ms;
}
.expander-section-container {
    margin: 10px;
    transition: all linear 300ms;
    border-top: 1px solid #c2c2c2;
}
.content-section-heading {
    display: block;
    width: 100%;
    color: #005d97;
    font-size: 1.25em;
    cursor: pointer;
    transition: all linear 200ms;
    opacity: 0.8;
    margin: 5px 0 0 0;
}
.content-section-heading:hover {
    transition: all linear 200ms;
    opacity: 1;
}

#a-smart-investment {
    max-width: 540px;
    margin-left: auto;
    margin-right: auto;
}




img.category-product-image {
    max-height: 200px;
}
.category-product-item, .product-category {
    border-top: #b8b8b8 1px solid;
    margin: 0 0 20px 0;
}
a .product-category {
    text-decoration: none;
}

a.product-category-link {
    text-decoration: none;
}
a .product-category .product-category-text h4, a .product-category .product-category-text p {
    color: #585858;
}
a .product-category .product-category-text h4 {
    color: #439df2;
    transition: all 100ms linear;
}
a .product-category .product-category-text h4::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    color: #439df2;
    padding: 0 2px 0 5px;
    transition: all 100ms linear;
}
a:hover .product-category .product-category-text h4 {
    color: #005d97;
    transition: all 100ms linear;
}
a:hover .product-category .product-category-text h4::after {
    color: #005d97;
    padding: 0 0 0 7px;
    transition: all 100ms linear;
}
.category-product-item a.reviews-link:hover {
    text-decoration: none;
}
a.product-link:hover .generic-product-title {
    color: #439df2;
}

.page-call-to-action {;
    border: 1px solid #dedede;
    background-color: #f2faff;
    padding: 20px 10px;
    margin: 0 0 20px 0;
}

a .page-call-to-action {
    color: #363636;
}
a .page-call-to-action h4 {
    color: #005d97;
}
a .page-call-to-action h4 i {
    font-size: unset;
}

a .page-call-to-action p {
    font-size: 1.2em;
    color: #005d97;
}

a .page-call-to-action i {
    font-size: 1.4em;
    color: #005d97;
    margin: 0 0 10px 0;
}
/* PAGE GENERAL */

/*FLEX-BOX LAYOUT */
.flex-box {
    display: flex;
    flex-wrap: wrap;
}
.flex-col-40, .flex-col-50, .flex-col-60 {
    padding: 10px;
}
.flex-col-50 {
    width: 50%;
}
.flex-col-40 {
    width: 40%;
}
.flex-col-60 {
    width: 60%;
}
.flex-desktop-40, .flex-desktop-50, .flex-desktop-60 {
        padding: 10px 10px 0 10px;
    }
    .flex-desktop-40 {
        width: 40%;
    }
    .flex-desktop-50 {
        width: 50%;
    }
    .flex-desktop-60 {
        width: 60%;
    }
@media only screen and (max-width: 979px) {
    .flex-desktop-40, .flex-desktop-50, .flex-desktop-60 {
        width: 100%;
    }
}
.flex-tablet-40, .flex-tablet-50, .flex-tablet-60 {
        padding: 10px 10px 0 10px;
    }
    .flex-tablet-40 {
        width: 40%;
    }
    .flex-tablet-50 {
        width: 50%;
    }
    .flex-tablet-60 {
        width: 60%;
    }
@media only screen and (max-width: 739px) {
    .flex-tablet-40, .flex-tablet-50, .flex-tablet-60 {
        width: 100%;
        padding: 10px 0 0 0;
    }
}
/*FLEX-BOX LAYOUT */
.color-1 {
    color: #005d97;
}
.color-2 {
    color: #083d35;
}
.color-3 {
    color: #439df2;
}
.color-4 {
    color: #2e2e2e;
}
.color-5 {
    color: #9e0b0f;
}
.color-6 {
    color: #545454;
}
.color-7 {
    color: #f15a23;
}

.page-subtitle-group h2 {
    font-family: 'Nunito Sans', sans-serif;
    line-height: 1.2em;
    font-size: 1.2em;
    margin: 5px 0 0 0;
    color: #527570;
}
.page-subtitle-group p {
    margin: 3px 0 2px 0;
    color: #527570;
}

.image-caption {
    color: #527570;
    margin: 10px 0 20px 0;
}
@media only screen and (max-width: 739px) {
img.hide-mobile{ display:none; width:11110px !important; height:0 !important;}
}
.text-center{ text-align:center;}